@charset "utf-8";

/* 서브 레이아웃 */
#subWrapper #subVisual {
	position:relative;
	width:100%;
	height:158px; 
}

#subWrapper #content {
	background:#fff url('/base/imgs/cmmn/sub_bg.png') repeat-x;
	position:relative;
	width:100%;
}

#subWrapper #content .leftColumn { 
	position:relative;
	width:21%;
	margin:0 2.5% 0 0;
	float:left;
}

#subWrapper #content .centerColumn { 
	position:relative;
	width:75%;
	min-height:500px;
	margin:0 0 60px 0;
	float:right;
}

.centerColumn #contentBody {
	min-height:500px;
	padding:40px 0;
	font-size:1rem;
}

#subWrapper #content.scroll {margin-top:255px;}

.sub_top{position:relative;height:55px;/*background:#f0f1f2;*/}
.sub_top .location {position:absolute;top:0;left:0;line-height:55px;height:55px;font-size:15px;color:#444;}
.sub_top .location a {height:46px;}
.sub_top .location a img{padding:0;}
.sub_top .location img{padding:0 10px;}
.sub_top .location strong {color:#000;font-weight:500;}
.sub_top ul.sns{position:absolute;top:0;right:0;z-index:10;}
.sub_top li{float:left;position:relative;height:55px;margin-left:5px;}
.sub_top li img{margin-top:10px;}
.sub_top li.log {margin-top:10px; margin-right:20px;}
.sub_top li.share ul{display:none;position:absolute;top:0;right:0;width:200px;}
.sub_top li.qr ul{display:none;position:absolute;top:51px;right:0;}
.sub_top li.qr li.qr_down{display:block;width:115px;height:auto;margin:0;border:1px solid #ccc;background:#fff;text-align:center;}
.sub_top li.qr li.qr_down::before{content:'';display:block;position:absolute;top:-10px;right:9px;width:17px;height:10px;background:url('/base/imgs/cmmn/qr_arrow.png') no-repeat;}
.sub_top li.qr li.qr_down a{display:block;padding-right:20px;font-size:14px;color:#010101;height:31px;line-height:30px;border-top:1px solid #ccc;background:url('/base/imgs/cmmn/qr_down.png') no-repeat 78% 50%;}
.sub_top li.qr li.sns_close{position:absolute;top:-51px;right:0;height:auto;margin:0;}

@media all and (max-width:1024px) { 
.sub_top{background:#f0f1f2;}
}


@media all and (max-width:400px) { 
	.sub_top .mobile {display:none;}
	#header .mobile2 {display:block !important;}
	#header ul.sns{position:absolute;top:20px;left:10px;z-index:10;}
	#header ul.sns li.print {display: none !important;}
}

#header .mobile2 {display:none;}


/* subMenu */

#subMenu {position:relative; width:100%; padding:0 0 0 0; margin-bottom: 80px;}

#subMenu ul ul li a {position:relative;display:inline-block;border:0; color:#121212 !important; font-size:15px; height:28px; line-height:27px; border:none; padding:0 0 0 10px; letter-spacing:-0.05em;background:none !important;}
#subMenu ul ul li a:before{content:'';position:absolute;top:12px;left:0;display:block;width:6px;height:3px;background:#acacac;}
#subMenu ul ul li a.on, #subMenu ul ul li a:hover{color:#00928f !important;}
#subMenu ul ul li a.on:before{background:#00928f;}


/*

#subMenu {position:relative; width:100%; padding:0 0 0 0; margin-bottom: 80px;}
#subMenu.lion1 ul li.on a, #subMenu.lion1 ul li a:hover{background:#189e9b;color:#fff;border-color:#189e9b;}
#subMenu.lion1 ul li.on.plus a, #subMenu.lion1 ul li.plus a:hover{background:#189e9b url('/base/imgs/cmmn/subMn_on.png') no-repeat 100% 50%;}
#subMenu.lion1 ul li.blank a:hover{background:#189e9b url('/base/imgs/cmmn/subMn_blank2.png') no-repeat 100% 50%;}

#subMenu.lion2 ul li.on a, #subMenu.lion2 ul li a:hover{background:#189e9b;color:#fff;border-color:#189e9b;}
#subMenu.lion2 ul li.on.plus a, #subMenu.lion2 ul li.on.blank a, #subMenu.lion2 ul li.plus a:hover{background:#189e9b url('/base/imgs/cmmn/subMn_on.png') no-repeat 100% 50%;}
#subMenu.lion2 ul li.blank a:hover{background:#189e9b url('/base/imgs/cmmn/subMn_blank2.png') no-repeat 100% 50%;}

#subMenu.lion3 ul li.on a, #subMenu.lion3 ul li a:hover{background:#189e9b;color:#fff;border-color:#189e9b;}
#subMenu.lion3 ul li.on.plus a, #subMenu.lion3 ul li.on.blank a, #subMenu.lion3 ul li.plus a:hover{background:#189e9b url('/base/imgs/cmmn/subMn_on.png') no-repeat 100% 50%;}
#subMenu.lion3 ul li.blank a:hover{background:#189e9b url('/base/imgs/cmmn/subMn_blank2.png') no-repeat 100% 50%;}

#subMenu.lion4 ul li.on a, #subMenu.lion4 ul li a:hover{background:#189e9b;color:#fff;border-color:#189e9b;}
#subMenu.lion4 ul li.on.plus a, #subMenu.lion4 ul li.plus a:hover{background:#189e9b url('/base/imgs/cmmn/subMn_on.png') no-repeat 100% 50%;}
#subMenu.lion4 ul li.blank a:hover{background:#189e9b url('/base/imgs/cmmn/subMn_blank2.png') no-repeat 100% 50%;}

#subMenu.lion5 ul li.on a, #subMenu.lion5 ul li a:hover{background:#469808;color:#fff;border-color:#189e9b;}
#subMenu.lion5 ul li.on.plus a, #subMenu.lion5 ul li.plus a:hover{background:#189e9b url('/base/imgs/cmmn/subMn_on.png') no-repeat 100% 50%;}
#subMenu.lion5 ul li.blank a:hover{background:#189e9b url('/base/imgs/cmmn/subMn_blank2.png') no-repeat 100% 50%;}

#subMenu.lion6 ul li.on a, #subMenu.lion6 ul li a:hover{background:#189e9b;color:#fff;border-color:#189e9b;}
#subMenu.lion6 ul li.on.plus a, #subMenu.lion6 ul li.plus a:hover{background:#189e9b url('/base/imgs/cmmn/subMn_on.png') no-repeat 100% 50%;}
#subMenu.lion6 ul li.blank a:hover{background:#189e9b url('/base/imgs/cmmn/subMn_blank2.png') no-repeat 100% 50%;}

#subMenu.lion7 ul li.on a, #subMenu.lion7 ul li a:hover{background:#189e9b;color:#fff;border-color:#189e9b;}
#subMenu.lion7 ul li.on.plus a, #subMenu.lion7 ul li.plus a:hover{background:#189e9b url('/base/imgs/cmmn/subMn_on.png') no-repeat 100% 50%;}
#subMenu.lion7 ul li.blank a:hover{background:#189e9b url('/base/imgs/cmmn/subMn_blank2.png') no-repeat 100% 50%;}

#subMenu.lion8 ul li.on a, #subMenu.lion8 ul li a:hover{background:#189e9b;color:#fff;border-color:#189e9b;}
#subMenu.lion8 ul li.on.plus a, #subMenu.lion8 ul li.plus a:hover{background:#189e9b url('/base/imgs/cmmn/subMn_on.png') no-repeat 100% 50%;}
#subMenu.lion8 ul li.blank a:hover{background:#189e9b url('/base/imgs/cmmn/subMn_blank2.png') no-repeat 100% 50%;}

#subMenu.lion9 ul li.on a, #subMenu.lion9 ul li a:hover{background:#189e9b;color:#fff;border-color:#189e9b;}
#subMenu.lion9 ul li.on.plus a, #subMenu.lion9 ul li.plus a:hover{background:#189e9b url('/base/imgs/cmmn/subMn_on.png') no-repeat 100% 50%;}
#subMenu.lion9 ul li.blank a:hover{background:#189e9b url('/base/imgs/cmmn/subMn_blank2.png') no-repeat 100% 50%;}

#subMenu.lion10 ul li.on a, #subMenu.lion10 ul li a:hover{background:#189e9b;color:#fff;border-color:#189e9b;}
#subMenu.lion10 ul li.on.plus a, #subMenu.lion10 ul li.plus a:hover{background:#189e9b url('/base/imgs/cmmn/subMn_on.png') no-repeat 100% 50%;}
#subMenu.lion10 ul li.blank a:hover{background:#189e9b url('/base/imgs/cmmn/subMn_blank2.png') no-repeat 100% 50%;}
*/
#subMenu h2 {margin-bottom:5px;color:#fff; background:#235ba8; height:165px;font-size:28px; font-weight:400; text-align:center;}
#subMenu h2.sub1{background:#2a9760;}
#subMenu h2.sub2{background:#2a9760;}
#subMenu h2.sub3{background:#2a9760;}
#subMenu h2.sub4{background:#2a9760;}
#subMenu h2.sub5{background:#2a9760;}
#subMenu h2.sub6{background:#2a9760;}
#subMenu h2.sub7{background:#2a9760;}
#subMenu h2.sub8{background:#2a9760;}
#subMenu h2.sub9{background:#2a9760;}
#subMenu h2.sub10{background:#2a9760;}
#subMenu h2 span{display:table-cell;vertical-align:middle;height:165px;width:250px;padding:0 10px;letter-spacing:-1px;}
#subMenu ul li {margin-bottom:5px;}
#subMenu ul li a {display:block;background:#fff; color:#111; font-size:17px; min-height:19px; padding:11px 30px 12px 16px; border:1px solid #c6c6c6;letter-spacing:-0.05em; transition:all 300ms ease-in-out;}
/*#subMenu ul li:last-child a {border-left:1px solid #c6c6c6;border-right:1px solid #c6c6c6;border-top:1px solid #c6c6c6;border-bottom:1px solid #000;}*/
#subMenu ul li.plus a{background:url('/base/imgs/cmmn/subMn_off.png') no-repeat 100% 50%; text-shadow:none;}
#subMenu ul li.on a, #subMenu ul li a:hover{background:#2a9760;color:#fff;border-color:#0e9794; word-break:keep-all; text-shadow:1px 2px 2px rgb(0 0 0 / 60%);}
#subMenu ul li.on.plus a, #subMenu ul li.plus a:hover{background:#0C9592 url('/base/imgs/cmmn/subMn_on.png') no-repeat  100% 40%;}
#subMenu ul li.blank a{background:url('/base/imgs/cmmn/subMn_blank.png') no-repeat 90% 50%;}
#subMenu>ul>li>a:focus-visible {outline: dashed 2px #000;}
/*#subMenu ul li.blank a:hover{background:#189e9b url('/base/imgs/cmmn/subMn_blank2.png') no-repeat 90% 50%;}*/
#subMenu ul ul {background:#f2f9f9; border-top:0; padding:13px 18px; border:1px solid #ededed;border-top:none;}
#subMenu ul ul li{margin:0;}
#subMenu ul ul li a {display:inline-block;border:0; color:#121212 !important; font-size:15px; height:28px; line-height:27px; border:none; padding:0 0 0 13px; letter-spacing:-0.05em; text-shadow:none !important; /* background:url('../imgs/sub/subMn_bul1.png') no-repeat 0 9px !important; */}
#subMenu ul ul li a.on, #subMenu ul ul li a:hover{color:#017D7A !important; font-weight:400; text-shadow:none;}
#subMenu ul ul li ul {margin:5px 0;padding:7px 10px;background:#fff;border:1px solid #dff1e2;}
#subMenu ul ul ul li a{position:relative;display:inline-block; color:#666 !important; font-size:13px;height:25px;line-height:20px;padding:0 0 0 9px;background:none !important;}
#subMenu ul ul ul li a::before{content:'';display:inline-block;position:absolute;top:8px;left:0;width:3px;height:3px;background:#979797;}
#subMenu ul li span.ico_blank{display:inline-block;margin:0 0 -1px 9px; width:13px; height:12px; background:url("/base/imgs/cmmn/ico_blank.png") no-repeat;}


.centerColumn .subVisual {width:100%; height:110px; position:relative; text-align:center;border-bottom:1px solid #bdbdbd;/*background:url("../imgs/sub/subBg.png") no-repeat;*/}
.centerColumn .subVisual h1 {font-size:32px;color:#000;font-weight:500;padding:30px 0 0;letter-spacing:-1px;}
.centerColumn .subVisual p{font-size:17px;color:#010101;}

@media all and (max-width:650px) { 
		.centerColumn .subVisual {height:auto;padding:20px 0 15px;}
		.centerColumn .subVisual h1 {font-size:25px;padding:0px;line-height: 30px;}
}
@media all and (max-width:480px) { 
	.centerColumn .subVisual h1 {padding-right:0px;}
}
.con_manager{border:1px solid #bebfc0;}
.con_manager dl{padding:14px 20px;}
.con_manager dt{float:left;padding:0 35px;height:28px;line-height:27px;font-size:13px;color:#fff;background:url('../imgs/sub/manager_ico.png') no-repeat;}
.con_manager dd{position:relative;float:left;line-height:27px;font-size:15px;color:#696969;margin-right:20px;padding-left:8px;}
.con_manager dd::after {position:absolute; left:0px; top:10px; content:""; width:4px; height:4px; background:#555; }
.con_manager dd strong {font-weight:500;color:#048A7C;} 
.con_manager dd img{padding:0 10px;}
.con_manager .research{position:relative;padding:10px 15px 20px;background:#f8f8f8;font-size:15px;color:#121212;letter-spacing:-0.05em;line-height:1.2;}
.con_manager .research h3{float:left;margin-top:10px;font-size:15px;color:#06669b;font-weight:400;}
.con_manager .research p{float:left;margin-top:10px;border-left:1px solid #b2b2b2;padding-left:10px;margin-left:10px;}
.con_manager .research span{float:right;margin-top:10px;}
.con_manager .research input[type="radio"]{margin:0 3px 0 20px;vertical-align:middle;}

.con_manager .research input[type="text"]{float:left;height:40px;width:86%;box-sizing:border-box;}
.con_manager .research button{float:left;width:14%;background:#06669b;}

@media all and (max-width:650px) { 
   .con_manager dt{float:inherit;}
}

/* -- 퀵메뉴 -- */
.quick_menu {position:absolute;}
.quick_menu .open {display:block; overflow:visible; width:75px; height:84px; border-radius:9px; background-color:#4164b8; font-size:14px; line-height:16px; color:#fff; text-align:center;}
.quick_menu .open:before, .quick_menu .open:after {display:block; position:absolute; content:'';}
.quick_menu .open:before {left:-10px; top:calc(50% - 12px); width:24px; height:24px; border-radius:100%; background-color:#4164b8;}
.quick_menu .open:after {left:-5px; top:calc(50% - 6px); width:6px; height:12px; background:url('/base/imgs/cmmn/quick_menu_btn.png') no-repeat;}
.quick_menu .open span {display:block;}
.quick_menu .open span:before{display:block; width:17px; height:26px; margin:0 auto 2px; background:url('/base/imgs/cmmn/quick_menu_icon.png') no-repeat; content:'';}
.quick_menu .cont_box {display:none; position:absolute; right:0; top:-1px; width:170px; border:3px solid #4164b8; border-radius:14px; background-color:#fff; box-sizing:border-box; z-index:10;}
/* 지역별 리스트 변경 */
.quick_menu .menu_list {position:relative; padding:20px 0 5px;text-align:left; box-sizing:border-box;}
.quick_menu .menu_list ul {margin-top:-15px;}
.quick_menu .menu_list li {margin:0 13px;border-top:1px solid #e5e5e5;}
.quick_menu .menu_list li:first-child{border:0;}
.quick_menu .menu_list a {position:relative;display:block;padding:14px 0 14px 16px; font-size:15px; line-height:1.2; color:#2c2c2c;letter-spacing:-0.05em;}
.quick_menu .menu_list a:before {position:absolute;top:20px;left:6px;display:block; width:5px; height:5px;background:#dcdcdc;border-radius:100px; content:'';}
.quick_menu .menu_list a:hover {text-decoration:underline;}
.quick_menu .menu_list a[target="_blank"] {background: url('/base/imgs/cmmn/subMn_blank.png') no-repeat 90% 50%;}
/* 지역별 리스트 변경 - end */
.quick_menu .cont_box .close {display:block; overflow:hidden; position:absolute; left:-26px; top:28px; width:23px; height:24px; border-radius:12px 0 0 12px; background-color:#4164b8; font-size:1px; color:transparent; text-indent:-9999px;}
.quick_menu .cont_box .close:before {display:block; position:absolute; left:12px; top:calc(50% - 6px); width:6px; height:12px; background:url('/base/imgs/cmmn/quick_menu_btn.png') no-repeat; transform:rotate(-180deg); content:'';}
@media all and (max-width:1200px) {
	.quick_menu {display:none;}
	.quick_menu.mobile {display:block; position:static;}
	.quick_menu.mobile .open {position:absolute; right:2%; top:70px; width:64px; height:52px; font-size:13px; line-height:14px;}
	.quick_menu.mobile .open:before {display:none;}
	.quick_menu.mobile .open:after {position:static; width:9px; height:9px; margin:3px auto 0; background:url('/base/imgs/cmmn/quick_m_btn.png') no-repeat right top;}
	.quick_menu.mobile .open span:before {display:none;}
	.quick_menu.mobile .cont_box {right:0; top:70px;text-align:center;}
	.quick_menu.mobile h2{display:none;padding:7px 20px 10px;border-radius:0 0 10px 10px;background:#4164b8;font-size:13px;color:#fff;}
}
@media screen and (max-width:900px) {
	.quick_menu.mobile .menu_list ul {overflow:hidden;}
}
@media all and (max-width:640px) {
	.quick_menu.mobile .cont_box {width:98%; margin:0 1%;}
	.quick_menu.mobile .cont_box .close {left:calc(50% - 19px); top:auto; bottom:-23px; width:38px; height:20px; border-radius:0 0 19px 19px;}
	.quick_menu.mobile .cont_box .close:before {left:14px; top:2px; width:11px; height:10px; background:url('/base/imgs/cmmn/quick_m_btn.png') no-repeat left top;}
	.quick_menu.mobile h2{display:inline-block;}
}
@media screen and (max-width:480px) {
	.quick_menu.mobile .open {width:50px; right:1%;}
}
@media screen and (max-width:414px) {
	.quick_menu.mobile .menu_list a {font-size:14px;}
}

#footer_top {display:none;}
@media all and (max-width:1023px) {
	#footer_top{display:block;position:fixed;bottom:0;right:50%;margin-right:-650px;z-index:10;}
	#footer_top a{display:inline-block;width:48px;height:48px;line-height:47px;background:rgba(42,38,38,0.90);text-align:center;font-size:14px;color:#fff;font-weight:300;}
}
@media all and (max-width:840px) {
	#footer_top{display:block;right:0;margin:0;}	
}

@media all and (max-width:1024px) {
	#subWrapper #content{margin-top:0px; background:none;}
	#subWrapper #content .leftColumn{display:none;}
	#subWrapper #content .centerColumn{width:100%;}
	.centerColumn #contentBody{padding:20px 3%;}
	
	.sub_top{height:100%; padding:10px 3% 13px 2%;}
	.sub_top .location{position:relative; display:inline; line-height:20px; font-size:13px;}
	.sub_top ul.sns{right:15px;}
	.sub_top ul.sns li.print{display:none;}
	.centerColumn .subVisual h1{display:inline-block; width:70%; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}

	.con_manager{margin:0 2%;}
}

@media all and (max-width:768px) {
	.con_manager .research h3, .con_manager .research p, .con_manager .research span{float:none;display:block;border:0;padding:0;margin:7px 0 0 ;}
	.con_manager .research span{margin-top:14px;}
	.con_manager .research input#point5{margin-left:0;}
	.con_manager .research input[type="text"]{width:76%;}
	.con_manager .research button{width:24%;}
}
@media all and (max-width:640px) {
	#subWrapper #content{margin-top:0px;}
	.sub_top{padding:10px 15px 45px;}
	.sub_top .location a{height:auto;}
	.sub_top ul.sns{top:auto;bottom:0;}
	.sub_top li img{margin-top:5px;}
	.centerColumn .subVisual h1{width:75%;}
	.centerColumn .subVisual p{font-size:16px; padding-left:15%; padding-right:15%;}
}
@media all and (max-width:480px) {
	#subWrapper #content{margin-top:0px;}
}
